FUSE-RANGES(1)

NAME
fuse-ranges - consolidate adjacent or overlapping integral ranges

SYNOPSIS
fuse-ranges

DESCRIPTION
fuse-ranges reads a tab-delimited five-column table (score, index, strand, ranges) from standard input, consolidates adjacent or overlapping ranges, and writes to standard output a tab-delimited four-column table (strand, left, right, length) with all ranges in forward order.

SEE ALSO
find-in-gene(1), fuse-segments(1), sort-table(1), xtract(1).